Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4721

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-4721
Last Modified 19 Aug 2009 01:20:34
Published 23 Oct 2008 04:00:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-4721

Summary

PHP Jabbers Post Comment 3.0 allows remote attackers to bypass authentication and gain administrative access by setting the PostCommentsAdmin cookie to "logged."

Vulnerable Systems

Application

  • Php Jabbers Post Comment 2.0


References

XF - postcomments-postcomments-security-bypass(45503)

MILW0RM - 6625

SREASON - 4502

SECUNIA - 27991


Last Updated: 27 May 2016 10:48:36